
QGIS Application - Bug report #507

Qgis 0.8 bug: Query builder don’t open

2007-01-02 03:48 PM - werner_leyh-yahoo-fr -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10566

Description

problem with the new realize 0.8:

Query builder don’t open any more (in layer’s properties “general”):

We are using it a lot with qgis 0.74 with postgis-layers

History

#1 - 2007-01-03 06:53 PM - Gavin Macaulay -

This may be a result of ticket #506. Is this problem occuring with views and tables?

#2 - 2007-02-25 07:24 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-03-01 03:38 AM - Tim Sutton

I believe I have this fixed -- will close this bug when I can confirm

#4 - 2007-03-01 03:42 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed as of revision 6736. Query builder code was commented out due to issues with the old (non cmake) build system

#5 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
